Subject: Re: [edu-team] volunteer for Korean Language newcomer's session

From: James Seng <[email-masked]>
Date: Tue, 26 Aug 2003 16:53:32 +0800

I thought the korean session is only meant to be for ietf seoul and not 
minneapolis? so in either case, i still think it is useful to have a 
newcomer session in korean in ietf seoul.

james

avri wrote:

> 
> Hi,
> 
> The issue of a Korean Language session in Minneapolis may be becoming 
> moot.  Chang got in touch with me and asked whether it had been decided 
> for Minneapolis, since he had a possible conflict.  He was willing to 
> try to give this priority, but since I could not tell him that it was 
> approved - only that I was still pushing for it, I told him that he did 
> not need to keep the date open.  He is still, however, committed for the 
> Seoul event, if that gets approved.
> 
> I don't know if anyone other then me was still worrying on this, but I 
> figured I would let them know so that they no longer needed to worry.
> 
> a.
> 
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/edu-team
> 
> 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team